» Ubuntu » Paketit

Error

two or more packages specified (doxia-maven-plugin precise)